* {
	font-family:Arial, sans-serif;
	outline:none;
	margin:0px;
}

img {
	border:none;
}

body {
	background:#a7cbdb url(../images/bg.gif) repeat-x scroll 0 0;
}

#warp {
	position:relative;
	width:960px;
	margin:auto;
}

#head {
	position:relative;
	width:960px;
	height:87px;
	background:transparent url(../images/head_bg_en.gif) no-repeat scroll 0 0;
}

#head #logo {
	position:absolute;
	left:0px;
	top:0px;
}

#head #lang {
	width:100px;
	position:absolute;
	top:0px; 
	right:20px;
}

#head #menu {
	position:relative;
	width:400px;
}

#head #menu ul {
	padding-left:20px;
}

#head #menu li{
	display:inline;
	height:22px;
	margin:0px 5px;
}

#head #menu .moduletable_menu .menu{
	position:relative;
	height:22px;
}

#head #menu a {
	width:73px;
	height:22px;
	margin:0px 5px;
	float:left;
	font-size:13px;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
	background:transparent url(../images/btn_bg.gif)  no-repeat top center;
}

#head #menu li.item3 a {
	width:140px;
	background:transparent url(../images/radio_tv_btn_bg.gif)  no-repeat top center;
}

#head #menu a#conform_en {
	position:absolute;
	top:0px;
	left:336px;
}

#langbar {
	position:relative;
	width:960px;
	margin-top:5px;
	padding-bottom:20px;
	background:#ede5d8 url(../images/lang_bott.gif) no-repeat scroll 0 100%;
	font-size:12px;
	height:160px;
}

#langbar table td {
	width:160px;
	height:20px;
	text-align:left;
	padding-left:25px;
	border-right:#FFFFFF 1px solid;
}

#langbar .langbar_table {
	width:160px;
	float:left;
}


#langbar span {
	cursor:pointer;
	background:transparent url(../images/lang_bullet.gif) no-repeat scroll left center;
	padding-left:15px;
	display:block;
}

#langbar .lng_con_left {
	background:#EDE5D8 url(../images/lang_tl.gif) no-repeat left top !important;
}

#langbar .lng_con_right {
	background:#EDE5D8 url(../images/lang_tr.gif) no-repeat right top !important;
	border:none;
}

#langbar .selected_lang {
	background-color:#f58c55 !important;
}

#langbar .lng_con_right.selected_lang {
	background:#f58c55 url(../images/lang_tr_over.gif) no-repeat right top !important;
}

#langbar .lng_con_left.selected_lang {
	background:#f58c55 url(../images/lang_tl_over.gif) no-repeat left top !important;
}

#maincont {
	position:relative;
	width:960px;
	position:relative;
	min-height:150px;
}

#maincont #mc_tl {
	position:absolute;
	width:16px;
	height:16px;
	left:0px;
	top:0px;
	background:transparent url(../images/mc_tl.gif) no-repeat scroll 0 0;
}

#maincont #mc_tr {
	position:absolute;
	width:16px;
	height:16px;
	right:0px;
	top:0px;
	_top:-2px;
	background:transparent url(../images/mc_tr.gif) no-repeat scroll 0 100%;
}

#maincont .contentpaneopen {
	position:relative;
}

#maincont .contentpaneopen td {
	padding:0px 15px;
}

#maincont .contentpaneopen td td {
	padding:0px;
}

#voicer {
	position:relative;
	background:#ffffff url(../images/mc_bott.gif) no-repeat scroll 0 100%;
	padding-top:10px;
	height:315px;
	clear:both;
	direction:rtl;
}

#voicer #vc_tl {
	position:absolute;
	width:16px;
	height:16px;
	left:0px;
	top:0px;
	background:transparent url(../images/vc_tl.gif) no-repeat scroll 0 0;
}

#voicer #vc_tr {
	position:absolute;
	width:16px;
	height:16px;
	right:0px;
	top:0px;
	_top:-2px;
	background:transparent url(../images/vc_tr.gif) no-repeat scroll 0 100%;
}


#leftSquare {
	position:relative;
	width: 245px;
	height:295px; 
	float:left;
	margin-left:6px;
	background:#f3f1ee url(../images/leftSquare_bg.gif) no-repeat scroll 0 0;
}

#leftSquare #annLang {
	text-align:left;
	color:#ff7400;
	font-size:18px;
	font-weight:bold;
	padding:7px 0px 0px 15px;
}

#leftSquare table {
	width:100%;
	text-align:left;
	color:#ff7400;
	font-size:12px;
	font-weight:bold;
	border-collapse:collapse;
}

#leftSquare td {
	height: 20px;
}

#leftSquare #voiceChoise, #leftSquare #annr_id, #leftSquare #annr_name {
	width: 230px; 
	margin-right: 8px;
}

#leftSquare #annr_id {
 	margin-bottom: 10px;
	direction:ltr;
}

#leftSquare #annr_name {
 	margin-bottom: 10px;
	direction:ltr;
}
 
#leftSquare #voiceChoise td {
	padding-left: 20px;
	width:50%;
}

#leftSquare #voiceChoise .vctop {
	background-color:#e8e2d7;
}

#leftSquare #PID, #leftSquare #annName {
	width:50%;
	background-color:#e8e2d7;
	color:#413d3a;
	text-align:left;
	padding-left:5px;
}

#leftSquare #announcer_big {
	position:relative;
	width:120px;
	height:122px;
	float:left;
	margin-left: 7px;
	margin-top: 6px;
}

#leftSquare #announcer_117 {
	position:absolute;
	top:0px;
	left:0px;
	width:117px;
	height:119px;
	z-index:100;
}

#leftSquare #announcer_big_br {
	position:absolute;
	top:0px;
	left:px;
	width:120px;
	height:122px;
	z-index:200;
}

#leftSquare #addToFavorites, #leftSquare #myFavorites {
	width:97px;
	height:30px;
	border:none;
	background:transparent url(../images/fav_btn_t.gif) no-repeat scroll 0 0;
	color:#FFFFFF;
	font-size:11px;
	font-weight:bold;
	padding:0px;
	line-height:30px;
	margin-bottom:2px;
	cursor:pointer;
	margin-right: 7px;
}

#leftSquare #myFavorites {
	height:19px;
	line-height:19px;
	background:transparent url(../images/fav_btn.gif) no-repeat scroll 0 0;
}

#leftSquare #getPrice {
	width:99px;
	height:76px;
	border:none;
	background:transparent url(../images/fav_price.gif) no-repeat scroll 0 0;
	color:#FFFFFF;
	font-size:22px;
	font-weight:bold;
	padding:0px;
	margin-bottom:2px;
	cursor:pointer;
	margin-right: 7px;
	display:block;
	text-decoration:none;
}

#leftSquare #getPrice span {
	float:right;
	width:70px;
	text-align:center;
	line-height:22px;
	margin-top:15px;
}

#leftSquare #divVoiceSearch {
	margin:5px 0px 0px 8px;
	direction:ltr;
	height:25px;
}

#leftSquare #btnVoiceSearch {
	float:left;
	height:25px;
	width:48px;
	display:inline-block;
	background: url(../images/bgBtnSearch_en.gif) no-repeat scroll center center;
}

#leftSquare #searchStr{
	float:left;
	border:0px;
	padding:0px 5px 0px 10px;
	width:167px;
	height:25px;
	line-height:25px;
	background: url(../images/bgSearch_en.gif) no-repeat scroll center center;
	font-size:12px;
}

#announcers {
	position:relative;
	width: 325px; 
	height:292px; 
	float:left;
	margin-left:20px;
	padding: 3px 0px 0px 3px;
	overflow-y:scroll;
	direction:ltr;
	text-align:left;
	background: transparent url(../images/annocers_bg.gif) no-repeat scroll 0 0;
}

#announcers  .announcer {
	float:left;
	margin:2px;
	padding-:0px 5px 5px 0px;
	position:relative;
	width:73px;
	height:73px;
}

#announcers #announcer_pic {
	position:absolute;
	top:0px;
	left:0px;
	z-index:100;
	width:68px;
	height:68px;
}

#announcers .announcer_br {
	position:absolute;
	top:0px;
	left:0px;
	z-index:200;
	width:73px;
	height:73px;
	cursor:pointer;
}

#announcers  #err {
	text-align:center;
}

#announcer_show {
	position:relative;
	width: 335px; 
	height:280px; 
	padding-top:15px;
	background-color:#f3f1ee;
	margin-right:6px;
	font-size:11px;
	font-weight:bold;
	background:#e9e0d1 url(../images/player_bg.gif) no-repeat scroll 0 0;
}

#announcer_show #player {
	text-align:center;
	padding-top:5px;
}

#announcer_show #announcer_video, #announcer_show #announcer_audio {
	float:left;
	margin:5px 0px 0px 30px;
	position:relative;
}

#announcer_show #announcer_audio #divDownload  {
	position:absolute;
	top:25px;
	left:0px;
}

#announcer_show #announcer_audio #divDownload a{
	text-decoration:none;
	color:#FFFFFF;
	background:transparent url(../images/download_bg.gif) no-repeat scroll 0 0;
	width:92px;
	height:22px;
	line-height:22px;
	text-align:center;
	display:block;
}

#announcer_show #announcer_audio #divDownload a:hover{
	text-decoration:underline;
}

#announcer_show #announcer_video .num {
	float:left;
	padding:0px 3px;
	margin:0px 2px;
	text-align:center;
	cursor:pointer;
}

#announcer_show #announcer_audio .num {
	float:left;
	padding:0px 3px;
	margin:0px 2px;
	text-align:center;
	cursor:pointer;
}

#announcer_show #announcer_video .num.selected {
	background-color:#FFFFFF;
	border:#CCCCCC 1px solid;
	cursor:pointer;
}

#announcer_show #announcer_video span {
	float:left;
	margin-right:10px;
}

#announcer_show #announcer_audio .num.selected {
	background-color:#FFFFFF;
	border:#CCCCCC 1px solid;
	cursor:pointer;
}

#announcer_show #announcer_audio span {
	float:left;
	margin-right:10px;
}

#qicons {
	position:relative;
	float:right;
	direction:ltr;
	margin-top: 5px;
}

#qicons a{
	margin-right:10px;
}

#flashlogo {
	margin-top:5px;
}

#footer {
	position:relative;
	color:#6d6d6d;
	font-size:10px;
	width:960px;
	padding-top: 15px;
}

#footer #copyright {
	position:relative;
	float:left;
	margin-top: 0px; 
	margin-left: 260px;
	_margin-left: 130px;
	width:640px;
}

#footer .moduletable_credit {
	position:absolute;
	top:0px;
	left:0px;
	float:left;
}

#gazit_credits {
	background-image:url(../images/gazitstudio_logo.gif);
	background-position:left top;
	background-repeat:no-repeat;
	color:#6d6d6d;
	direction:rtl;
	font-size:9px;
	font-weight:bold;
	height:57px;
	padding:15px 0 0 10px;
	position:relative;
	text-align:center;
	width:230px;
}

#gazit_credits a {
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
}

#getprice_form {
	width:325px;
	height:237px;

}

#shadowbox_content {
	background-color:#585147;
}

.moduletable-blank {
	position:relative;
	padding:10px;
	overflow:hidden;
	width::960px;
	height:65px;
}

.module div {
	background:url("../images/mc_bott.gif") no-repeat scroll 0 100% #FFFFFF;
}

.module div div {
	background:url("../images/vc_tl.gif") no-repeat scroll 0 0 transparent;
}

.module div div div {
	background:url("../images/vc_tr.gif") no-repeat scroll 100% 0 transparent;
}

.module div div div div {
	background:none;
}